View Issue Details

IDProjectCategoryView StatusLast Update
0000238ascendpygtk guipublic2008-02-10 13:02
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000238: Visual clue about 'instantiable' models
DescriptionKrishnan wrote:
> Also - while trying to instantiate a model from the
> library GUI, it is not obvious as to which models
> can be instantiated (and which not - the ones with
> parameters cannot - but nothing in the GUI says so!)
TagsNo tags attached.

Relationships

Activities

john

2006-03-07 06:17

administrator   ~0000288

Implemented this in changeset 423.

Issue History

Date Modified Username Field Change
2006-03-07 06:16 john New Issue
2006-03-07 06:16 john Status new => assigned
2006-03-07 06:16 john Assigned To => john
2006-03-07 06:16 john Target release => 0.9.6
2006-03-07 06:17 john Status assigned => resolved
2006-03-07 06:17 john Resolution open => fixed
2006-03-07 06:17 john Note Added: 0000288
2006-06-22 07:36 john Status resolved => feedback
2006-06-22 07:48 john Status feedback => resolved
2006-06-22 07:48 john Fixed in Version => 0.9.6
2008-02-10 13:02 john Status resolved => closed